Subject: [Shop-talk] Time Warp? 1993 or 1994?

From: [email-masked]
Date: Sat, 1 Aug 2020 11:38:53 -0400 9.0.1FP7|August 17, 2016) at 08/01/2020 11:38:53 AM, Serialize complete at 08/01/2020 11:38:53 AM, Serialize by Router on Deep13/Megageek(Release 9.0.1FP7|August 17, 2016) at 08/01/2020 11:38:54 AM

Can anyone explain what I might be seeing here.

I have a F150 Ford pick up, tag on door is dated "3/1994"
The VIN, title, Carfax all say it's a 1994.

Every time I get a part for it, they don't fit. If I order the 1993 part, it's perfect.
This has happened with oil pan, alternator, motor mounts, etc. These are major parts and the difference huge.

What can be going on here? All paperwork and official docs show this as a 1994, but all the parts seem to be 1993.

Any ideas? I still have work to do on the truck and I hate ordering the wrong parts.

"Be as beneficent as the sun or the sea, but if your rights as a rational being are trenched on, die on the first inch of your territory." Ralph Waldo Emerson -Who is John Galt?
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive